Problem installing netbeans 8.2

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Problem installing netbeans 8.2

Saurabh Kannaujia
I have installed sucessfuly JDK 9.0.1 and now when i try to install Netbeans 8.2 , a window prompts out saying install JDK 8 or higher.
What should I do? rply fast....
Reply | Threaded
Open this post in threaded view
|

Re: Problem installing netbeans 8.2

geertjan.wielenga@oracle.com
You’re encouraged to move to the Apache NetBeans mailing lists as soon as possible, ask your questions and discuss any concerns, etc, there and to not write to the @netbeans.org mailing lists anymore.

https://cwiki.apache.org/confluence/display/NETBEANS/How+to+Participate

See the announcement here:

https://jaxenter.com/netbeans/january-1st-2018-end-netbeans-org-mailing-lists


Geertjan Wielenga | Principal Product Manager
Phone: +31620320056 | 
Oracle Developer Tools

ORACLE Netherlands | Hertogswetering 163-167 | 3543 AS Utrecht | Netherlands


Oracle is committed to developing practices and products that help protect the environment

On 18 Dec 2017, at 04:50, Saurabh Kannaujia <[hidden email]> wrote:

I have installed sucessfuly JDK 9.0.1 and now when i try to install Netbeans 8.2 , a window prompts out saying install JDK 8 or higher.
What should I do? rply fast....